services:
    Chill\ThirdPartyBundle\Security\Voter\ThirdPartyVoter:
        arguments:
            $authorizationHelper: '@Chill\MainBundle\Security\Authorization\AuthorizationHelper'
        tags:
            - { name: security.voter }
